<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //供应商增加新建产品增加审核
        Schema::table('dist_product', function (Blueprint $table) {
            $table->tinyInteger('status')->default('1')->comment('状态 0待审核 1审核中 2正常 -1审核失败 ');
            $table->string('review_reply', 100)->nullable()->comment('审核回复');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
};
